@media all and (max-width: 1050px) {
	#side_icons {
            display:none;
        }
}
#side_icons {
        position: fixed;
        top: 18.5%;
        right: 0;
        padding-right: 10px;
}
#side_icons ul {
        margin: 0px;
        padding: 0;
        list-style: none;
}
#side_icons li {
    list-style-type: none;
}

/* Map the buttons to sprites */
#side_icons .button24, #side_icons .button100, #side_icons .buttoniphone {
    display: block;
    width: 24px;
    margin: 0 0 3px;
    cursor: pointer;
}
#side_icons .button100 {
    height: 100px;
}
#side_icons .button24 {
    height: 24px;
}
#side_icons .buttoniphone {
    height: 44px ;
}
#side_icons .subscribe {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat 0 0;
}
#side_icons .alerts {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat -120px 0;				
}
#side_icons .facebook {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat -24px -100px;								
}
#side_icons .youtube {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat -72px -100px;
}
#side_icons .twitter {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat -48px -100px;
}
#side_icons .googleplus {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat -96px -100px;
}
#side_icons .iphone {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat -96px 0;
}
#side_icons .android {
    background: url('http://bloximages.chicago2.vip.townnews.com/heraldandnews.com/content/tncms/live/global/resources/images/_site/sprites-v1.png') no-repeat -144px 0;
}